GRFRH(4)

NAME
grfrh - 8/16/24-bit color graphics driver

SYNOPSIS
grfrh0 at zbus0
grf2 at grfrh0
ite2 at grf2

DESCRIPTION
The grfrh device driver supports graphics boards with the NCR 77C32BLT chipset. It supports the minimal ioctl's needed to run X11.

HARDWARE
The grfrh interface supports the following expansion cards:

Retina BLT Z3
    A Zorro III only card. From Macro System, manufacturer 18260, product 16.

Altais
    A DraCo local bus only card. From Macro System, manufacturer 18260, product 19.

FILES
/dev/grf2
    graphics interface special file
/dev/ttye2
    console interface special file for the internal terminal emulator

SEE ALSO
amiga/console(4), amiga/ite(4), amiga/grfconfig(8)

HISTORY
The grfrh interface first appeared in NetBSD 1.0.

BUGS
grfrh does not allow setting graphics modes with amiga/grfconfig(8).